<?php
$lang = array (
	'date_format'				=> '%d/%m/%Y',
	'home'						=> 'Home',
	'login'						=> 'Login',
	'prefs'						=> 'Preferences',
	'access_denied'				=> 'Access denied.',
	'hash_key_success'			=> "Key generation was successful.<br /><br />\nThe following link should be used to access the shared resource:<br />",
	'empty_fields'				=> 'Please fill in all the required fields.',
	'login_failed'				=> 'Login Failed. Please double check your username and password.',
	'login_successful'			=> 'You are now logged in. [<a href="./">Home</a>]',
	'account_creation_successful'	=> 'Account creation was successful.',
	'duplicated_account'			=> 'Please choose another username.',
	'link_to_login'				=> 'You may now <a href="?act=login">log in</a> with your new account.',
	'different_pw'				=> 'Double check both passwords are the same.',
	'stale_key'					=> 'Your access key has expired.',
	'wrong_ip'					=> 'You are now allowed to connect with this IP address.',
	'invalid_key'				=> 'This access key is not valid (anymore).',
	'share_folder'				=> 'Share this folder',
	'share'						=> 'Share',
	'file_not_found'				=> 'File not found.',
	'empty_folder'				=> 'This folder is currently empty.',
	'shared_folder_access'		=> 'Access a shared folder',
	'enter_key'					=> 'Please enter your access key: ',
	'username'					=> 'Username: ',
	'password'					=> 'Password: ',
	'repeat_password'			=> 'Confirm password: ',
	'email_address'				=> 'E-mail address: ',
	'submit'						=> 'Submit',
	'new_account'				=> 'Create new account',
	'administration'				=> 'Administrate a shared folder',
	'key_expire_length'			=> 'Time before key expires: ',
	'days'						=> 'Days',
	'hours'						=> 'Hours',
	'minutes'					=> 'Minutes',
	'access_limit'				=> 'Access limit',
	'unlimited'					=> 'Unlimited',
	'ip_restriction'				=> 'Block this key to a single IP address',
	'is_admin'					=> 'User can administrate [not recommended]',
	'new_account_note'			=> 'Note: "Access limit" and "IP blocking" don\'t effect new accounts.',
	'file_explorer'				=> 'File explorer',
	'bytes'						=> 'bytes',
	'bytes_short'				=> 'B',
	'administration_help'			=> "<a name=\"access\"></a>\n<h1>Access limit</h1>\nThis limit is used to specify how many times the access key may be used.<br /><br />\nNotes:<ul>\n<li>it does not limit how many times a file can be downloaded, only how many times a session can be opened.</li>\n<li>a user can be granted unlimited access by entering \"-1\" (but of course the session will still expire when the key expires)</li></ul>\n<a name=\"iplimit\"></a>\n<h1>Block this key to one IP address</h1>\nWhen this option is used, the client's IP address is recorded during its first connection. After that, any access attempt from a different IP address will be denied. \"Access limit\" has to be above or equal to 2 for this option to be useful.<br /><br />\n<a name=\"admin\"></a>\n<h1>User can administrate</h1>\nThis option grants user access to the administration control panel, allowing them to share new folders and create new users (with or without administrator privileges).<br /><br />\n<a name=\"create\"></a>\n<h1>Create new account</h1>\nUsing the access key will display a \"new account\" form instead of the usual navigation zone. This allows the user to return as many times as required by entering username and password. Even with an account, it is not possible for the user to \"escape\" from their shared folder an access other folders on the system.<br /><br />",
	'upload_folder'				=> 'Upload files to this folder',
	'upload'						=> 'Upload',
	'upload_file'				=> 'Upload a file',
	'upload_limit'				=> 'Note: the maximal size for each file is ',
	'upload_error'				=> 'An error occured uploading the following files. This may be due to rights limitations.',
	'upload_success'				=> 'All the files were successfully uploaded.',
	'upload_same_name'			=> 'Some files couldn\'t be uploaded because there are already files with the same name in that folder:',
	'new_folder'					=> 'Create new folder',
	'folder_name'				=> 'Folder name:',
	'folder_created'				=> 'Folder creation was successful.',
	'folder_illegal_chars'		=> 'The following characters are not allowed in folder names: \/:*?"<>|.',
	'folder_error'				=> 'The folder could not be created. This may be due to rights limitations.',
	'folder_name_empty'			=> 'No folder name has be specified!',
	'continue'					=> 'Continue',
	'delete'						=> 'Delete',
	'confirm_delete_file'			=> 'Are you sure you want to delete this file?',
	'confirm_delete_folder'		=> 'Are you sure you want to delete this folder and all of its contents?',
	'cancel'						=> 'Cancel',
	'delete_ok'					=> 'The file or folder has been deleted.',
	'delete_error'				=> 'Delete failed. This may be due to rights limitations.',
	'redirect'					=> 'You will be redirected in one second...',
	'delete_share'				=> 'Remove this share',
	'admin_menu'					=> 'Admin menu:',
	'control_panel'				=> 'Control panel',
	'control_panel_info'			=> 'For administrating users and shared folders',
	'location'					=> 'Location:',
	'parent_dir'					=> 'Parent Directory',
	'return_to_homepage'			=> 'Jump to homepage',
	'at'							=> 'at',
	'modification_date'			=> 'Last modified: ',

	// Order stuff
	'order_by'					=> 'Order by: ',
	'date'						=> 'last modification',
	'size'						=> 'size',
	'name'						=> 'name',
	'order'						=> 'Order: ',
	'asc'						=> 'ascending',
	'desc'						=> 'descending',

	// File info
	'folder_contains'			=> 'This folder contains',
	'files'						=> 'files(s)',
	'folders'					=> 'folder(s)',
	'and'						=> 'and',

	// Prefs
	'choose_lang'				=> 'Please choose your display language:',
	'prefs_changed'				=> 'Your preferences have been updated!',

	// Control panel
	'resource_select'			=> 'Please select one of the following tasks:',
	'user_mgmt'					=> 'Manage users',
	'edit_shares'				=> 'Edit shared folders',
	'admin_new_account'			=> 'This will create a normal user with complete access to the shared space.',
	'select_user_admin'			=> 'Select the user you wish to manage:',
	'select_folder_admin'			=> 'Select the shared folder you wish to manage:',
	'expires_in'					=> 'expires in:',
	'less_than_min'				=> 'less than a minute',
	'share_expired'				=> 'share has already expired!',
	'share_not_found'			=> 'Share cannot be found. It may have been removed.',
	'share_removed'				=> 'Share successfully removed.', 
	'goto_shared'				=> 'Return to shared folder admin',
	'no_shared'					=> 'There are no shared folders to manage.',
	'goto_admin'					=> 'Return to admin',
	'expire_date_updated'			=> 'Expire date updated!',
	'access_limit_changed'		=> 'Access limit changed!',
	'ip_strat_changed'			=> 'IP strategy changed!',
	'adm_strat_changed'			=> 'Administrating strategy changed!',
	'account_strat_changed'		=> 'Account creation strategy changed!',
	'no_changes'					=> 'No changes were made.',
	'path'						=> 'Path:',
	'change_pw'					=> 'Change password:',
	'admin_account'				=> 'Admin account:',
	'uploader_account'			=> 'Uploader account:',
	'del_account'				=> 'Delete account:',
	'user_removed'				=> 'User successfully removed.',
	'goto_users'					=> 'Return to user admin',
	'email_updated'				=> 'E-mail changed!',
	'path_updated'				=> 'Path changed!',
	'pw_updated'					=> 'Password changed!',
	'status_updated'				=> 'Status changed!',
	'account_type'				=> 'account type:',
);
?>
